JSN_BOOT_PRO="JSN Boot PRO"
JSN_BOOT_PRO_XML_DESCRIPTION="JSN Boot is a clean and professional looking Joomla template designed mainly for corporation websites. Equipped with powerful features, this template allows you to present content in whatever way you like."
; LAYOUT SETTINGS
JSN_TPL_COLUMN_PROMO_LEFT="Promo Venstre bredde"
JSN_TPL_COLUMN_PROMO_RIGHT="Promo Højre bredde"
JSN_TPL_COLUMN_LEFT="Depth of Venstre Kolonne"
JSN_TPL_COLUMN_RIGHT="Depth of Højre Kolonne"
JSN_TPL_COLUMN_INNERLEFT="Indre Venstre Kolonne Depth"
JSN_TPL_COLUMN_INNERRIGHT="Indre Højre Kolonne Depth"
JSN_TPL_COLUMN_PROMO_LEFT_DESC="Indstil promo venstre kolonnebredde i procent.<hr />Kun heltal er tilladt, for eksempel <strong>'25%'</strong> er korrket, men '25.5%' er ikke korrekt"
JSN_TPL_COLUMN_PROMO_RIGHT_DESC="Indstil promo højre kolonnebredde i procent.<hr />Kun heltal er tilladt, for eksempel <strong>'25%'</strong> er korrket, men '25.5%' er ikke korrekt"
JSN_TPL_COLUMN_LEFT_DESC="Sæt Venstre kolonne Depth in percent. <hr /> Kun tal is permitted, for example <strong> '25% '</ strong> is correct, mænd '25 0,5%' is wrong"
JSN_TPL_COLUMN_RIGHT_DESC="Sæt right kolonne Depth in percent. <hr /> Kun tal is permitted, for example <strong> '25% '</ strong> is correct, mænd '25 0,5%' is wrong"
JSN_TPL_COLUMN_INNERLEFT_DESC="Sæt Indre Venstre kolonne Depth in percent. <hr /> Kun tal is permitted, for example <strong> '25% '</ strong> is correct, mænd '25 0,5%' is wrong"
JSN_TPL_COLUMN_INNERRIGHT_DESC="Sæt Indre right kolonne Depth in percent. <hr /> Kun tal is permitted, for example <strong> '25% '</ strong> is correct, mænd '25 0,5%' is wrong"
; COLOR SETTINGS
JSN_TPL_COLOR_BLUE="Blå"
JSN_TPL_COLOR_RED="Rød"
JSN_TPL_COLOR_GREEN="Grøn"
JSN_TPL_COLOR_CHRISTMAS="Christmas"
; STYLE SETTINGS
JSN_TPL_STYLE_PERSONAL="Personlig / Blog website"
JSN_TPL_STYLE_BUSINESS="Erhverv / Firma website"
JSN_TPL_STYLE_NEWS="Online Nyheder / Magasin website"
JSN_TPLFW_GOTO_TOP="Go to top"